Page MenuHomePhabricator

New fields: event_page_id
Closed, ResolvedPublic

Description

Schema Change:

wikis:

testwiki: maindb & extension1db - maindb is not used but it's good to make it either up to date or just remove all echo tables
 test2wiki: maindb
 mediawikiwiki: maindb
 enwiki: extension1db

tables: echo_event

changes: New fields: event_page_id
commit status: Pending review

gerrit change 63076, bug 48059


Version: unspecified
Severity: normal

Details

Reference
bz49200

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 1:52 AM
bzimport set Reference to bz49200.
bzimport added a subscriber: Unknown Object (MLST).
greg created this task.Jun 5 2013, 5:34 PM
greg added a comment.Jul 9 2013, 9:29 PM

Setting to high, as this blocks some feature team work.

This is done, the related patch was deployed june 18. I can't find the mail i got about the change being applied, but the db was updated around that time as well.